@charset "UTF-8";
/* CSS Document */

.hist-slider-wrapper {
	background-color:#c3d3e0;
	height:265px;
	margin:20px auto;
	position:relative;
	width:910px;
}

.hist-section-head {
	background:url(https://www.historicchristchurch.org/themes/1/images/hist-head-bg.png) 174px 18px no-repeat;	
	width:829px
}

.hist-section-head img {	
	margin:0 12px 0 20px;
}

div.content-container .hist-section-head > p {
	color:#35556e;
	font-family:'Bodoni LT W01',Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	display:inline-block;
	margin:5px 0;
}

.slide-container ul li {
	position:relative;
}

.slide-container ul li div.slide-up {
	background-color:rgba(255,255,255,0.6);
	height:62px;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	z-index:50;
}

.slide-container ul li div.slide-up p.year {
	color:#35556e;
	font-family:'Bodoni LT W01',Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	margin:2px 0 0 6px;
	position:relative;
}

.slide-container ul li div.slide-up p.blurb {
	color:#000;
	font-size:10px;
	line-height:13px;
	margin:0 6px;
}